



         .footer {
            display: block;
            width: 100%;
            background-color: #f0f0f0;
         }




        .footer_back_top button {
            width: 100%;
            height: 57px;
            font-family: Helvetica, Arial, sans-serif;
            font-size: 13.5px;
            font-weight: bold;
            color: #363636;
            background-color: #f8f8f8;
            border: none;
            cursor: pointer;
            transition: background-color 0.3s ease; /* Плавное изменение фона */
        }

        .footer_back_top button:hover {
            background-color: #e3e3e3;
        }



         .footer_inner {
            display: block;
            max-width: 1024px;
            margin: 0 auto; /* Центрируем по горизонтали */
            box-sizing: border-box; /* Включаем отступы в расчет размера */
         }


         @media (max-width: 1024px) {
            .footer_inner {
            margin-left: 40px;
            margin-right: 40px;
         }
         }




         .footer_center {
            display: flex;
            flex-direction: column; /* Размещение элементов по вертикали */
            justify-content: flex-start; /* Выровнять элементы по верхнему краю */
            margin-top: 0px;
         }

         .footer_center_cont {
            display: block;
            align-items: flex-start; /* Выравнивание по верхнему краю */
            margin-top: 24px;
         }











    .footer_menu {
      margin-left: 0px;
      margin-top: 0px;
      max-width: 1024px;
      height: auto;
      display: flex;
      flex-direction: column;
    }




    .footer_menu_list {
      margin-top: 11px;
      padding-left: 0px;
      font-family: Helvetica, Arial, sans-serif;
      font-size: 18.5px;
      font-weight: bold;
      overflow-y: auto;
    }

    .footer_menu_list a {
      display: flex;
      align-items: center;
      color: #272727;
      text-decoration: none;
      margin-bottom: 17px; /* <<<<<<<<<<<< ОТСТУП ОТ ЛИНИИ (1) ======= */
      cursor: pointer;
      transition: color 0.3s ease;
    }

    .footer_menu_list a:hover {
      color: #e31212;
    }

    .footer_menu_list a .ftr-menu-icon {
      margin-left: auto; /* Сдвигаем иконку вправо */
      margin-right: 6px; /* Интервал между иконкой и правым краем */
    }

    .footer_menu_list a img {
      width: 16px;
      height: 10px;
      object-fit: contain;
      margin-bottom: 0px; /* Сдвигаем иконку по вертикали */
    }

    .footer_sub_menu {
      display: none;
      padding-left: 0px;
      font-family: Helvetica, Arial, sans-serif;
      font-weight: normal;
      font-size: 16px;
      color: black;
      list-style: none;
      height: 0;
      overflow: hidden;
      transition: height 0.3s ease;
    }

    .footer_sub_menu.open {
      display: block;
      height: auto;
    }

    .footer_sub_menu a {
      color: #606060;
      text-decoration: none;
      display: block;
      padding: 0px 0px;
      transition: color 0.3s ease, transform 0.3s ease;
      margin-bottom: 14px;
    }

    .footer_sub_menu a:hover {
      color: #e31212;
      transform: translateX(4px);
    }

    .footer_sub_menu .first-item {
      margin-top: 3px; /* Отступ от материнского меню */
    }

    .footer_sub_menu .last-item {
      margin-bottom: 7px; /* Отступа после последнего пункта */
    }

    .ftr-active-icon {
      content: url('../img/menu_v_hover.png');
    }

    .ftr-default-icon {
      content: url('../img/menu_v.png');
    }



    /* ==========  Линии между элементами меню */

    .footer_menu_list a:not(:last-child) {
      position: relative;
      padding-bottom: 17px; /* <<<<<<<<<<<< ОТСТУП ОТ ЛИНИИ (2) ======= */
    }

    .footer_menu_list a:not(:last-child)::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      width: 1024px;
      height: 1px;
      background-color: #dfdfdf; /* Цвет линии */
    }













         .footer_social {
            display: flex;
            justify-content: center;
            align-items: center; /* Выравнивание по центру по вертикали */
            margin-top: 20px;
            margin-bottom: 24px;
         }

         .footer_social_fb {
            margin-right: 27px;
         }
         .footer_social_fb img {
            height: 20px;
            transition: transform 0.2s ease; /* Плавный переход */
         }

         .footer_social_ins {
            margin-right: 27px;
         }
         .footer_social_ins img {
            height: 20px;
            transition: transform 0.2s ease; /* Плавный переход */
         }

         .footer_social_x {
            margin-right: 27px;
         }
         .footer_social_x img {
            height: 20px;
            transition: transform 0.2s ease; /* Плавный переход */
         }

         .footer_social_yb {
         }
         .footer_social_yb img {
            height: 14px;
            transition: transform 0.2s ease; /* Плавный переход */
         }

         .footer_social_fb:hover img,
         .footer_social_x:hover img,
         .footer_social_ins:hover img,
         .footer_social_yb:hover img,
         .footer_social_tt:hover img {
            transform: translateY(-2px);
         }





         .footer_links_2 {
            font-family: Helvetica, Arial, sans-serif;
            font-size: 15.5px;
            font-weight: normal;
            color: #000000;
            display: flex;
            justify-content: center;
            gap: 14px;
            align-items: center;
            flex-wrap: wrap; /* Allows links to wrap onto the next line when space is tight */
            line-height: 15px;
            margin-bottom: 6px;
         }

         .footer_links_2 a {
            text-decoration: none;
            color: #494949;
         }

         .footer_links_2 a:hover {
            text-decoration: underline;
         }

        .footer_links_divider {
            background-color: #dfdfdf;
            width: 2px;
            height: 32px;
        }




        .footer_lang {
            display: flex;
            justify-content: center;
            align-items: center; /* Центрируем элементы по вертикали */
            text-decoration: none;
            margin-top: 25px;
            transition: opacity 0.3s ease; /* Плавный переход */
        }

        .footer_lang:hover {
            opacity: 0.7; /* Уменьшаем непрозрачность */
        }

        .footer_lang img {
            width: 17px; 
            height: 17.5px;
            margin-right: 8px;
        }

        .footer_lang .text {
            font-family: Helvetica, sans-serif; 
            font-weight: bold;
            font-size: 14.5px;
            color: #272727;
        }




         .footer_cop {
            font-family: Helvetica, Arial, sans-serif;
            font-size: 14px;
            font-weight: normal;
            color: #5c5c5c;
            display: flex;
            justify-content: center;
            gap: 20px;
            align-items: center;
            flex-wrap: wrap; /* Allows links to wrap onto the next line when space is tight */
            line-height: 15px;
            margin-top: 29px;
         }



         .footer_blank_space {
            max-width: 200px;
            height: 42px;
         }


